set_color_depth(3)

NAME
set_color_depth

SYNOPSIS
#include <allegro.h>

void set_color_depth(int depth);

DESCRIPTION
Sets the pixel format to be used by subsequent calls to set_gfx_mode() and create_bitmap(). Valid depths are 8 (the default), 15, 16, 24, and 32 bits.

SEE ALSO
get_color_depth(3), set_gfx_mode(3), set_color_conversion(3), makecol(3), getr(3), desktop_color_depth(3)